Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
proc_entry Struct Reference

## Data Fields
VALUE | proc
VALUE | memo
const lazyenum_funcs * | fn

## Detailed Description

Definition at line 164 of file enumerator.c.

## Field Documentation

## ◆ fn

const lazyenum_funcs* proc_entry::fn

Definition at line 167 of file enumerator.c.

## ◆ memo

VALUE proc_entry::memo

Definition at line 166 of file enumerator.c.

## ◆ proc

VALUE proc_entry::proc

Definition at line 165 of file enumerator.c.

The documentation for this struct was generated from the following file:

- enumerator.c